<Manage::FieldContainer @title={{@title}} @isDisabled={{@isDisabled}} @isSaveDisabled={{this.isDisabled}} @editablePanel={{@editablePanel}} @onEdit={{@onEdit}} @onSave={{this.save}} @onCancel={{this.cancel}} ...attributes>
  <:view>
    {{#if @value}}
      <Input::Icons::Order @disabled={{true}} @value={{@value}} />
    {{else}}
      <div class="alert alert-danger" role="alert">
        {{t "message.no-selected-icons"}}
      </div>
    {{/if}}
  </:view>

  <:edit>
    <Input::Icons::Order @value={{this.value}} @onChange={{this.change}} class="mb-3"/>

    <h5>{{t "Add more icons:"}}</h5>
    <Input::IconsSelector @iconSets={{@iconSets}} @value={{this.value}} @onChange={{this.change}} />
  </:edit>
</Manage::FieldContainer>